<!DOCTYPE busconfig PUBLIC "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
	<policy user="root">
		<allow own="org.tizen.sessiond"/>
		<allow send_destination="org.tizen.sessiond"/>
	</policy>
	<policy user="system_fw">
		<allow send_destination="org.tizen.sessiond"/>
	</policy>
	<policy user="app_fw">
		<allow send_destination="org.tizen.sessiond"/>
	</policy>
	<policy group="users">
		<check send_destination="org.tizen.sessiond"
		privilege="http://tizen.org/privilege/internal/usermanagement"/>
	</policy>
	<policy context="default">
		<deny own="org.tizen.sessiond"/>
		<deny send_destination="org.tizen.sessiond"/>
    </policy>
</busconfig>
